| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::LodOutputBuffer::Submesh Struct Reference

`#include <OgreLodBuffer.h>`

## Public Attributes
vector< LodIndexBuffer >::type | genIndexBuffers

## Member Data Documentation

## ◆ genIndexBuffers

vector<LodIndexBuffer>::type Ogre::LodOutputBuffer::Submesh::genIndexBuffers

The documentation for this struct was generated from the following file:

- OgreLodBuffer.h